Subject: Ticket Assigned - Re: You haven't collected order number 4690398562
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 02:47:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 4690398562 I will come to collect my order on Friday 21oct and plz keep my other order as well I will send you pictures,I am unable to pay for that.it still in my basket .

Sent from my iPhone

> On 17 Oct 2022, at 07:09, Centrepoint <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> You haven't collected your order yet.
> Hi SUMBUL MURAD QAISER, your order number 4690398562 is still waiting for you at the following store.
> Pickup from:
> 	
> Centrepoint, Al Dayeen
> Address :
> Al Dayeen, Ground / First Floor, Doha Festival City Mall, Umm Salal Muhammed, Umm Salal, Qatar 
> Phone Number: 974-66502164
> Working hours :
> Saturday - Wednesday(10AM-10PM), Thursday - Friday(10AM-11AM)
> Get Directions
> Payment Method: 
> 
> Please collect it before OCTOBER 23rd, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Embellished Chain Bracelet with Lobster Clasp Closure 
> Color: Silver 
> 1
>  
> LIFESTYLE 
> Embellished Charm Detail Bracelet with Lobster Clasp Closure 
> Color: Silver 
> 1
>  
> LIFESTYLE 
> Charm Detail Bracelet with Lobster Clasp Closure 
> Color: Silver 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5012384